@charset "Shift_JIS";

body {
	background:#F2F2F2;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
#header {
	position: static;
	height: auto;
	background: #fff;
}
#tpoint-logo_sp2 {
	display: block;
	position: static !important;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 13px;
	width: 120px;
	height: auto;
	z-index: 1000;
}
#tpoint-logo_sp2 img {
	width: 100%;
}
#key_inr {
	width: 100%;
	background: #fcf6f5;
	position: relative;
}
#key_inr h2 img {
	width: 100%;
}
#key_inr #tpoint-logo_sp {
	position: absolute;
	left: 10px;
	top: 8px;
	width: 120px;
	z-index: 1000;
}
#key_inr #tpoint-logo_sp img {
	width: 100%;
	vertical-align: top;
}
#key_inr #guide-title_sp {
	width: 100%;
}
#key_inr #guide-title_sp > img {
	width: 100%;
}
#key_inr #guide-logo_sp {
	width: 61%;
	height: auto;
	z-index: 900;
	margin-left: 19.5%;
	
}
#key_inr #guide-logo_sp img {
	width: 100%;
}
#guide-wrap-index {
	width: 90%;
	margin: 0 auto;
	line-height: 1.6;
}
#guide-wrap {
	width: 100%;
	background:#fff;
	margin: 0 auto;
	line-height: 1.6;
	padding-top: 0;
}
#location-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: 13px;
	padding: 1em;
	color: #999;
}
#location-list a {
	text-decoration: none;
	color: #999;
}
#location-list a:hover {
	text-decoration: underline;
}
#location-list li {
	white-space: nowrap;
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
}
#location-list li::before {
	content: '\003e';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
#location-list li:last-child {
	color: #4ccdd6;
}
#location-list li:last-child::before {
	content: normal;
}
#guide-wrap-index .contents-title {
	color:#4ccdd6;
	background: transparent;
}
.contents-title {
	text-align: center;
	background:#4ccdd6;
	padding: 0.5rem 1rem;
	font-size: 30px;
	color: #fff;
}
.page-title {
	padding: 0.5rem 1rem;
	font-size: 20px;
	border-bottom: 1px solid #4ccdd6;
	margin-bottom: 1rem;
}
.contents {
	text-align: center;
	padding-bottom: 50px;
}
.contents .guide-main-text {
	width: 90%;
  margin: 0 auto 1rem;
	text-align: left;
	z-index: 1;
}
.contents .guide-main-text + img {
	margin-top: -1rem;
}
.contents img + .guide-main-text {
	margin-top: 1rem;
}
.contents .guide-main-text img {
	margin: 0 auto;
	display: block;
}
.contents img {
	width: 80%;
	height: auto;
}
.contents ol {
	width: 90%;
	margin: 0 auto;
	text-align: left;
}
.contents ol:first-of-type {
	margin-top: 1.5rem;
}
.contents ol:nth-of-type(2) {
	margin-top: 1.5rem;
}
.contents ol li {
	font-size:20px;
	margin-bottom:1.5rem;
	line-height: 1.6;
}
.contents ol li p {
	font-size:16px;
	margin-bottom:1.5rem;
	margin-left: 26px;
}
/* .contents ol li:last-of-type,
.contents ol li:last-of-type p {
	margin-bottom: 0;
} */

.contents .center img {
	display: block; max-width: 705px; margin: 2rem auto;
}
.underlink {
	line-height: 1.6;
}
.contents .sub-title {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size:20px;
	margin-top:1.5rem;
}
.contents .sub-text {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size:16px;
}
.contents .sub-text > p.sub-title {
	width: 100%;
}
.contents .sub-text img {
	margin: 0 auto;
	display: block;
}
/* indexpAR[fBI */
.guide-check{
	display: none;
}
.guide-label {
	background: #fff;
	display: block;
	padding: 1.5rem 2.6rem 1.5rem 1rem;
	font-size: 18px;
	line-height: 1;
	display: flex;
  justify-content: flex-start;
  align-items: center;
	position: relative;
}
.guide-label:after{
	box-sizing: border-box;
	content: '';
	display: block;
	height: 15px;
	padding: 10px 1.5rem;
	margin-left: 1rem;
	position: absolute;
	right: 0;
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 47 70"%3E%3Cpath d="M11.3 0L.2 11.1 24.1 35 .2 58.9 11.3 70l35.1-35z" fill="%2340d1da"/%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-position: center;
	background-size:15px 15px;
	transform: rotateZ(90deg);
}
.guide-check:checked + .guide-label:after{
	transform: rotateZ(-90deg);
	animation-name: rotate;
	animation-duration: .3s;
}
@keyframes rotate{
  0% {
    transform: rotateZ(90deg);
  }
  100% {
    transform: rotateZ(-90deg);
  }
}
.guide-content ul li {
	background: #fff;
}
.guide-label img {
	height: 25px;
	width: auto;
	margin-right: 10px;
}
.guide-content {
	height: 0;
	opacity: 0;
	visibility: hidden;
	margin-bottom: 10px;
}
.guide-check:checked + .guide-label + .guide-content{
	height: auto;
	opacity: 1;
	visibility: visible;
}
.guide-content a {
	display: block;
	text-decoration:none;
	color: #333;
	position: relative;
	padding-left: 20px;
	padding: 1rem 1rem 1rem 2.3rem;
	line-height: 1;
}
.guide-content a:hover {
	text-decoration:underline;
}
.guide-content ul li a:before{
	box-sizing: border-box;
	content: '';
	display: block;
	height: 18px;
	padding: 0 5px;
	position: absolute;
	left: 15px;
	top: 50%;
	transform:translateY(-50%);
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 47 70"%3E%3Cpath d="M11.3 0L.2 11.1 24.1 35 .2 58.9 11.3 70l35.1-35z" fill="%2340d1da"/%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-position: center;
	background-size:15px 15px;
}

/* ‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘ PC ‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘‘ */

@media screen and (min-width: 768px){
	#key_inr {
		display: none;
	}
	#tpoint-logo_sp {
		display: none;
	}
	#tpoint-logo_sp2 {
		display: none;
	}
	#guide-wrap {
		width: 1040px;
	}
	#guide-wrap-index {
		width: 900px;
	}
		#location-list {
		padding: 1em 2em;
	}
	.contents-title {
		background:#4ccdd6;
		padding: 1.5rem 2rem;
		font-size: 40px;
		color: #fff;
	}
	.page-title {
		padding: 1rem 2rem;
		font-size: 22px;
		margin-bottom: 1rem;
	}
	.contents img {
		display: block;
		width: 70%;
		height: auto;
		margin: 0 auto;
	}
	.contents ol li {
		font-size:20px;
	}
	.contents ol li p {
		font-size:13px;
		margin-left: 22px;
	}

	/* indexpAR[fBI */
	.guide-label {
		font-size: 22px;
	}
	.guide-label img {
		margin-right: 40px;
	}
	.guide-content {
		margin-bottom: 20px;
	}
	.guide-content ul {
		padding-left: 10%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.guide-content ul li {
		width: 49%;
		margin-top: 10px;
	}
}

@media all and (max-width: 767px) {
	#key_inr #tpoint-logo_sp img {
    width: 18vw;
    vertical-align: top;
	}
	#header #tpoint-logo_sp2 {
		width: 18vw;
	}
}
